Information

Information about the Log4J exploit issue

Westdev and the Pulsonix product do not appear to be affected by the Log4J exploit.

It is a Java-based logging system that comes with Apache web servers. We don’t use this facility at all, and indeed there is no Java installed on our web server or any of our local internal servers.

Here is a reference article from Avast about this exploit:
https://blog.avast.com/log4j-vulnerability-avast-blog

Below is an additional article from ZDNet:
https://www.zdnet.com/article/log4j-zero-day-flaw-what-you-need-to-know-and-how-to-protect-yourself/
- contains this specific phrase “any device that's exposed to the internet is at risk if it's running Apache Log4J,
versions 2.0 to 2.14.1”

In conclusion, our systems are not vulnerable to this issue.

Download Free Trial

All the features of the full edition and only limited to 100 component pins.

Download Pulsonix for Free

Contact Us

We have distribution channels throughout the world that will be able to help you with your questions.

Contact Us